<p>
  <b>ID: </b> {{item.id}}
  <br>
  <b>Titulo: </b> {{item.title}}
  <br>
  <b>Descricao: </b> {{item.description}}
  <br>
  <b>Finalizado: </b> {{item.finished ? 'Sim' : 'Não'}}
  <br>
  <b>Data: </b> {{item.date}}
</p>
